<!doctype html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
    xmlns:sec="http://www.thymeleaf.org/extras/spring-security" class="no-js" lang="" translate="no">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>SMILE | Simak Milenial</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- favicon
		============================================ -->
    <link rel="shortcut icon" type="image/x-icon" th:href="@{/img/favicon.ico}">
    <!-- Google Fonts
		============================================ -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900" rel="stylesheet">
    <!-- Bootstrap CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
    <!-- Bootstrap CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/font-awesome.min.css}">
    <!-- owl.carousel CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/owl.carousel.css}">
    <link rel="stylesheet" th:href="@{/css/owl.theme.css}">
    <link rel="stylesheet" th:href="@{/css/owl.transitions.css}">
    <!-- meanmenu CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/meanmenu/meanmenu.min.css}">
    <!-- animate CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/animate.css}">

    <link rel="stylesheet" th:href="@{/css/text_truncate.css}">
    <!-- normalize CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/normalize.css}">
    <!-- mCustomScrollbar CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/scrollbar/jquery.mCustomScrollbar.min.css}">
    <!-- jvectormap CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/jvectormap/jquery-jvectormap-2.0.3.css}">
    <!-- notika icon CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/notika-custom-icon.css}">
    <!-- wave CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/wave/waves.min.css}">
    <!-- Data Table JS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/jquery.dataTables.min.css}">
    <!-- main CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/main.css}">
    <!-- style CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/style.css}">
    <!-- responsive CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/responsive.css}">
    <!-- modernizr JS
		============================================ -->
    <script th:src="@{/js/vendor/modernizr-2.8.3.min.js}"></script>
    <link rel="stylesheet" th:href="@{/css/dialog/sweetalert2.min.css}">
    <link rel="stylesheet" th:href="@{/css/dialog/dialog.css}">
    <!-- bootstrap select CSS
            ============================================ -->
    <link rel="stylesheet" th:href="@{/css/bootstrap-select/bootstrap-select.css}">
</head>

<body>
    <!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    <!-- Start Header Top Area -->
    <div class="header-top-area">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="logo-area">
                        <b style="color: white; font-size: 24px;">Smile</b>
                    </div>
                </div>
                <div class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
                    <div class="header-top-menu">
                        <ul class="nav navbar-nav notika-top-nav">
                            <li class="nav-item"><a th:href="@{/user/profile(type = 'profile')}" role="button"
                                    aria-expanded="false" class="nav-link dropdown-toggle"><span th:text="${#authentication.principal.fullName}"><i class="fa fa-user"></i></span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <form name="f" th:action="@{/logout}" method="post">
                                <button style="background-color: #2271bf; border: none; width: 20px; height: 20px; color: white; margin: 13px; font-size: 24px;" role="button"><span><i class="fa fa-sign-out"></i></span></button>
                            </form>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Header Top Area -->
<!-- Mobile Menu start -->
<div class="mobile-menu-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="mobile-menu">
                    <nav id="dropdown">
                        <ul class="mobile-menu-nav">
                            <li>
                                <a data-toggle="collapse" data-target="#Charts" th:href="@{/dashboard}">Home</a>
                            </li>
                            <li><a data-toggle="collapse" data-target="#StudyMenu" href="#">Study Activities</a>
                                <ul id="StudyMenu" class="collapse dropdown-header-top">
                                    <li><a th:href="@{/study/comingsoon}">KRS</a></li>
                                    <li><a th:href="@{/request-konversi/mahasiswa/detail}">Request Konversi</a></li>

                                </ul>
                            </li>
                            </li>
                            <li><a th:href="@{/studentBill/bill/list}"> Student Bill</a></li>
                            <li><a data-toggle="collapse" data-target="#democrou" href="#">Report</a>
                                <ul id="democrou" class="collapse dropdown-header-top">
                                    <li><a th:href="@{/report/khs}">KHS</a></li>
                                    <li><a th:href="@{/report/transcript}">Transcript</a></li>

                                </ul>
                            </li>
                            <li><a data-toggle="collapse" data-target="#democrou" href="#">TLC</a>
                                <ul id="tlc" class="collapse dropdown-header-top">
                                    <li><a th:href="@{/kuesioner/toefl/list}">TOEFL</a></li>
                                    <li><a th:href="@{/kuesioner/ielts/list}">IELTS</a></li>
                                </ul>
                            </li>
                            <li><a data-toggle="collapse" data-target="#demodepart" th:href="@{/graduation/register}">Graduation</a>
                                <ul id="d" class="collapse dropdown-header-top">
                                    <li><a th:href="@{/graduation/register}">Tugas Akhir</a></li>
                                    <li><a th:href="@{/tahfidz}">PENDAFTARAN UJIAN TAHFIDZ & KOMPREHENSIF</a></li>
                                    <li><a th:href="@{/kewajiban/daftar}">Bebas Kewajiban</a></li>
                                    <li><a th:href="@{/graduation/daftar-magang}">Laporan Magang</a></li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Mobile Menu end -->
<!-- Main Menu area start-->
<div class="main-menu-area mg-tb-40">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <ul class="nav nav-tabs notika-menu-wrap menu-it-icon-pro">
                    <li class="active"><a th:href="@{/dashboard}"><i class="fa fa-home"></i> Home</a>
                    </li>
                    </li>
                    <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a  data-toggle="tab" href="#Study"><i class="fa fa-user"></i> Study Activites</a></li>
                    <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/studentBill/bill/list}"> Student Bill</a></li>
                    <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a data-toggle="tab" href="#Charts"><i class="fa fa-bar-chart"></i> Report</a>
                    <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a data-toggle="tab" href="#menuTLC"><i class="fa fa-pencil"></i> TLC</a>
                    <li sec:authorize="hasAuthority('VIEW_PARENT')"><a th:href="@{/report/transcriptParent}"><i class="fa fa-bar-chart"></i> Laporan Transkript</a>
                    </li>
                    <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a data-toggle="tab" href="#gra"><i class="fa fa-graduation-cap"></i> Graduation</a>
                    </li>
                    <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/dokumen/mahasiswa}"><i class="fa fa-archive"></i> Documents</a></li>
                </ul>
                <div class="tab-content custom-menu-content">
                    <div id="Study" class="tab-pane notika-tab-menu-bg animated flipInX">
                        <ul class="notika-main-menu-dropdown">
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/study/comingsoon}">KRS</a></li>
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/request-konversi/mahasiswa/detail}">Requset Konversi</a></li>
                        </ul>
                    </div>
                    <div id="Charts" class="tab-pane notika-tab-menu-bg animated flipInX">
                        <ul class="notika-main-menu-dropdown">
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/report/khs}">KHS</a></li>
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/report/transcript}">Transcript</a></li>
                        </ul>
                    </div>
                    <div id="menuTLC" class="tab-pane notika-tab-menu-bg animated flipInX">
                        <ul class="notika-main-menu-dropdown">
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/kuesioner/toefl/list}">TOEFL</a></li>
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/kuesioner/ielts/list}">IELTS</a></li>
                        </ul>
                    </div>
                    <div id="Tables" class="tab-pane notika-tab-menu-bg animated flipInX">
                        <ul class="notika-main-menu-dropdown">
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a th:href="@{/graduation/register}">Concept Note</a>
                            </li>
                        </ul>
                    </div>
                    <div id="gra" class="tab-pane notika-tab-menu-bg animated flipInX">
                        <ul class="notika-main-menu-dropdown">
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')">
                                <a th:href="@{/graduation/register}">Tugas Akhir</a>
                            </li>
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA')"><a th:href="@{/tahfidz}">PENDAFTARAN UJIAN TAHFIDZ & KOMPREHENSIF</a></li>
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA')"><a th:href="@{/kewajiban/daftar}">Bebas Kewajiban</a></li>
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA')"><a th:href="@{/graduation/daftar-magang}">Laporan Magang</a></li>
                        </ul>
                    </div>
                    <div id="Adm" class="tab-pane notika-tab-menu-bg animated flipInX">
                        <ul class="notika-main-menu-dropdown">
                            <li sec:authorize="hasAuthority('VIEW_MAHASISWA') or hasAuthority('VIEW_MAHASISWA_NUNGGAK')"><a href="https://bit.ly/Suratpermohonantazkia">Keterangan Aktif</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Main Menu area End-->

<!-- Start Sale Statistic area-->

<section class="content" layout:fragment="main">Di sini content utama</section>

<!-- End Realtime sts area-->
<!-- Start Footer area-->
<div class="footer-copyright-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="footer-copy-right">
                    <p>©2020 All Rights Reserved. <SMILE></SMILE>
                        INSTITUT TAZKIA.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Footer area-->
<!-- jquery

<!- End of Tawk.to Script-->
<script th:src="@{/js/vendor/jquery-1.12.4.min.js}"></script>
<!-- bootstrap JS
    ============================================ -->
<script th:src="@{/js/bootstrap.min.js}"></script>
<!-- wow JS
    ============================================ -->
<script th:src="@{/js/wow.min.js}"></script>
<!-- price-slider JS
    ============================================ -->
<script th:src="@{/js/jquery-price-slider.js}"></script>
<!-- owl.carousel JS
    ============================================ -->
<script th:src="@{/js/owl.carousel.min.js}"></script>
<!-- scrollUp JS
    ============================================ -->
<script th:src="@{/js/jquery.scrollUp.min.js}"></script>
<!-- meanmenu JS
    ============================================ -->
<script th:src="@{/js/meanmenu/jquery.meanmenu.js}"></script>
<!-- counterup JS
    ============================================ -->
<script th:src="@{/js/counterup/jquery.counterup.min.js}"></script>
<script th:src="@{/js/counterup/waypoints.min.js}"></script>
<script th:src="@{/js/counterup/counterup-active.js}"></script>
<!-- mCustomScrollbar JS
    ============================================ -->
<script th:src="@{/js/scrollbar/jquery.mCustomScrollbar.concat.min.js}"></script>
<!-- jvectormap JS
    ============================================ -->
<script th:src="@{/js/jvectormap/jquery-jvectormap-2.0.2.min.js}"></script>
<script th:src="@{/js/jvectormap/jquery-jvectormap-world-mill-en.js}"></script>
<script th:src="@{/js/jvectormap/jvectormap-active.js}"></script>
<!-- sparkline JS
    ============================================ -->
<script th:src="@{/js/sparkline/jquery.sparkline.min.js}"></script>
<script th:src="@{/js/sparkline/sparkline-active.js}"></script>
<!-- sparkline JS
    ============================================ -->
<script th:src="@{/js/flot/jquery.flot.js}"></script>
<script th:src="@{/js/flot/jquery.flot.resize.js}"></script>
<script th:src="@{/js/flot/curvedLines.js}"></script>
<script th:src="@{/js/flot/flot-active.js}"></script>
<!-- knob JS
    ============================================ -->
<script th:src="@{/js/knob/jquery.knob.js}"></script>
<script th:src="@{/js/knob/jquery.appear.js}"></script>
<script th:src="@{/js/knob/knob-active.js}"></script>

<script th:src="@{/js/charts/Chart.js}"></script>
<script th:src="@{/js/charts/line-chart.js}"></script>
<!--  wave JS
    ============================================ -->
<script th:src="@{/js/wave/waves.min.js}"></script>
<script th:src="@{/js/wave/wave-active.js}"></script>
<!--  todo JS
    ============================================ -->
<script th:src="@{/js/todo/jquery.todo.js}"></script>
<!-- plugins JS
    ============================================ -->
<script th:src="@{/js/plugins.js}"></script>
<!--  Chat JS
    ============================================ -->
<script th:src="@{/js/chat/moment.min.js}"></script>
<script th:src="@{/js/chat/jquery.chat.js}"></script>
<script th:src="@{/js/dialog/sweetalert2.min.js}"></script>
<script th:src="@{/js/dialog/dialog-active.js}"></script>
<!-- Data Table JS
		============================================ -->
<script th:src="@{/js/data-table/jquery.dataTables.min.js}"></script>
<script th:src="@{/js/data-table/data-table-act.js}"></script>
<!-- main JS
    ============================================ -->
<script th:src="@{/js/main.js}"></script>
<!-- tawk chat JS
    ============================================ -->
<!--<script th:src="@{/js/tawk-chat.js}"></script>-->
<!--<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>-->
<!-- bootstrap select JS
		============================================ -->
<script th:src="@{/js/bootstrap-select/bootstrap-select.js}"></script>
<!--  wizard JS
		============================================ -->
<script th:src="@{/js/wizard/jquery.bootstrap.wizard.min.js}"></script>
<script th:src="@{/js/wizard/wizard-active.js}"></script>
<script th:src="@{/tinymce/tinymce.min.js}"></script>
</body>

</html>